Build #6 for Haggressive-0.1.0.2

[all reports]

Package Haggressive-0.1.0.2
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-12 12:13:54.726969 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies Cabal-1.24.0.0, HUnit-1.5.0.0, PSQueue-1.1, base-4.9.0.0, bytestring-0.10.8.1, cassava-0.4.5.1, containers-0.5.7.1, directory-1.2.6.2, text-1.2.2.1, tokenize-0.3.0, tuple-0.3.0.2, vector-0.11.0.0
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
Configuring OneTuple-0.2.1...
Downloading PSQueue-1.1...
Configuring call-stack-0.1.0...
Building OneTuple-0.2.1...
Building call-stack-0.1.0...
Installed call-stack-0.1.0
Configuring primitive-0.6.1.0...
Configuring split-0.2.3.1...
Installed OneTuple-0.2.1
Building primitive-0.6.1.0...
Building split-0.2.3.1...
Installed split-0.2.3.1
Configuring text-1.2.2.1...
Building text-1.2.2.1...
Configuring PSQueue-1.1...
Installed primitive-0.6.1.0
Building PSQueue-1.1...
Configuring HUnit-1.5.0.0...
Installed PSQueue-1.1
Building HUnit-1.5.0.0...
Installed HUnit-1.5.0.0
Configuring tuple-0.3.0.2...
Building tuple-0.3.0.2...
Configuring vector-0.11.0.0...
Installed text-1.2.2.1
Building vector-0.11.0.0...
Installed tuple-0.3.0.2
Configuring blaze-builder-0.4.0.2...
Building blaze-builder-0.4.0.2...
Configuring tokenize-0.3.0...
Installed blaze-builder-0.4.0.2
Building tokenize-0.3.0...
Configuring hashable-1.2.4.0...
Installed tokenize-0.3.0
Building hashable-1.2.4.0...
Installed hashable-1.2.4.0
Configuring unordered-containers-0.2.7.1...
Building unordered-containers-0.2.7.1...
Installed vector-0.11.0.0
Configuring scientific-0.3.4.9...
Building scientific-0.3.4.9...
Installed unordered-containers-0.2.7.1
Installed scientific-0.3.4.9
Configuring attoparsec-0.13.1.0...
Building attoparsec-0.13.1.0...
Installed attoparsec-0.13.1.0
Configuring cassava-0.4.5.1...
Building cassava-0.4.5.1...
Installed cassava-0.4.5.1
Downloading Haggressive-0.1.0.2...
Configuring Haggressive-0.1.0.2...
Failed to install Haggressive-0.1.0.2
Build log ( /home/builder/.cabal/logs/Haggressive-0.1.0.2.log ):
cabal: Entering directory '/tmp/cabal-tmp-4016/Haggressive-0.1.0.2'
Configuring Haggressive-0.1.0.2...
cabal: Components in the package depend on each other in a cyclic way:
'library' depends on 'library'
cabal: Leaving directory '/tmp/cabal-tmp-4016/Haggressive-0.1.0.2'
cabal: Error: some packages failed to install:
Haggressive-0.1.0.2 failed during the configure step. The exception was:
ExitFailure 1